CVE-2006-0303

2006-01-19T00:03:00
ID CVE-2006-0303
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:58:00

Description

Multiple unspecified vulnerabilities in the (1) publishing component, (2) Contact Component, (3) TinyMCE Compressor, and (4) other components in Joomla! 1.0.5 and earlier have unknown impact and attack vectors.